---
name: audit_events_streaming_instance_headers_create
description: Triggered when a streaming header for instance level external audit event destination is created
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/417433
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/125870
milestone: '16.3'
feature_category: audit_events
saved_to_database: true
streamed: true
scope: [-]
